.functions h3 {
    font-family: 'Trebuchet MS';
    color: #3c943f;
    font-size:14pt;
    font-weight: normal;
    margin-bottom: 10px;    
}

.functions ul {
    margin: 0;    
    padding: 0;
    list-style-type: none;
    font-family: Arial;
    color: #818181;
    font-size: 9pt;
}

.functions ul li {
    margin: 0 0 8px 0;
    padding: 0;
}

.functions ul li a {
    color: #818181;
}